@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');

body {
    font-family: 'Roboto', sans-serif;
    color: #333;
    font-size: 16px;
}

body.active {
    overflow: hidden;
}

* {
    outline: none !important
}

.hidden {
    display: none;
    visibility: hidden;
}
.nonebtn {
    cursor: initial;
    pointer-events: none;
}

.progress {
    height: 8px;
    position: fixed;
    z-index: 100;
    top: 80px;
    width: 100%;
}

    .progress > svg {
        height: 100%;
        display: block;
        width: 100%;
    }

.prompt a:hover {
    text-decoration: underline;
}

.prompt a {
    cursor: pointer;
}


.parcel-type {
    background: #FFFFFF;
    border-radius: 4px;
    padding: 15px;
    border: none;
    width: 100%;
    font-size: 1em;
    box-shadow: none !important;
    background-color: white !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
    background-image: none !important;
}
.header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background: #fff;
    padding: 10px 0;
}
.area{
    height: 80px;
}
.header.active{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 2;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3)
}

.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {}

.logo img {
    height: 60px;
}

.nav .right {
    align-items: center;
    display: inline-flex;
}

.login {
    color: #fff;
    background: #1E87C8;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    padding: 10px 20px;
    cursor: pointer;
    user-select: none;
    transition: background 0.5s
}

.usericon {
    color: #fff;
    background: #1E87C8;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    padding: 10px 20px;
    cursor: pointer;
    user-select: none;
    transition: background 0.5s
}

.login:hover{
        background: #155c88;
}
.login:active{
    transform: scale(0.95)
}

.tel {
    line-height: 1;
    font-size: 24px;
    color: #333333;
}

/*section*/
.main {
    flex-direction: column;
    position: relative;
    display: flex;
    min-height: 570px;
    align-items: center;
}

.main:before{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background: #F6F6F6;
    height: 70px;
}
.cta {
    
}

.cta .title {
    font-weight: 900;
    font-size: 36px;
    text-transform: uppercase;
    line-height: 1.3;
    color: #1E87C8;
    letter-spacing: 0.05em;
}

.cta .subtitle {
    color: rgba(89, 89, 89, 0.7);
    font-size: 24px;

}

.cta .logos {
    display: inline-flex;
}

.cta .logos li:not(:first-child) {
    margin-left: 15px;

}

.cta .logos li {
    filter: grayscale(1);
    opacity: 0.6
}

.cta .logos img {
    height: 40px;
}

.post{
    margin-left: -150px;
    margin-bottom: -25px;
}

.form-area {
    position: relative;

    background: #1E87C8;
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}
.form .row{
    margin-left: -5px;
    margin-right: -5px;
}
.form .row > div{
    padding-left: 5px;
    padding-right: 5px;
}

.inp {
    position: relative;
    display: inline-block;
    width: 100%;
}
.toggle-password{
    
}

.input {
    background: #FFFFFF;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    padding: 15px;
    border: none;
    width: 100%;
}




.prompt{
   font-size: 12px;
    color: #fff;
}
.prompt > .active{
    color: #FD763F
}
.label{
    height: 18px;
    font-size: 12px;
    display: block;
    color: rgba(255, 255, 255, 0.6);
}
.find{
    border-radius: 4px;
    background: #FD763F;
box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
border-radius: 4px;
    color: #fff;
    padding: 15px;
    width: 100%;
    transition: background 0.5s
}
.find:hover{
      background: #ce6235;
}
.find:active{
    transform: scale(0.95)
}
.weight{

    text-align: center;
}
.size{
    width: 100%;
    display: inline-flex;
    justify-content: space-around;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
}
.size i{
    font-style: normal;
    user-select: none;
    display: inline-flex;
    width: 5%;
    background: transparent;
    
}
.size input{
    text-align: center;
    border-radius: 4px;
    width: 30%;
    padding: 15px 0;
    border: none;
    text-align: center;
}

.location-list{
    z-index: 1;
    top: 18px;
    left: 0;
    right: 0;
    position: absolute;
    width: 100%;
    background: #fff;
    border-radius: 4px;

    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
        opacity: 0;
    visibility: hidden;
    transition: all 0.5s
}
.location-list.active{
    opacity: 1;
    visibility: visible;
}
.location-list input{
    border-radius: 4px;
    border: none;
    width: 100%;
    padding: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

    .location-list select {
        border-radius: 4px;
        border: none;
        width: 100%;
        padding: 15px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

.location-list .ok{
    cursor: pointer;
    margin: 15px;
    color: #fff;
    padding: 0 10px;
    border-radius: 4px;
    background: #FD763F;
    display: inline-block;
}


/*advantages*/
.advantages{

    padding: 50px 0;
    text-align: center;
    background: #f6f6f6
}
.adventage{

}
.adventage .name{
    margin-top: 10px;
    font-weight: 900;
    color: #1E87C8;
    text-transform: uppercase;
}
/*feeds*/
.feeds{
    padding: 50px 0;
}
.feed-slider{

}
.slider{
    padding: 40px;
    background: url(../img/quote.svg) 0 0 no-repeat, url(../img/quote1.svg) 100% 100% no-repeat;
    background-size: 40px
}
.feed-slider .slide{
    display: flex;
    align-items: center;
}
.feed-slider .name{
    color: #595959;
    font-weight: 900;
}
.feed-slider figure{
    width: 120px;
    flex-shrink: 0;
    margin-right: 20px;
}
.feed-slider figure img{
    width: 100%;
}

/*footer*/

.footer{
    background: #333333;
    padding: 20px 0;
}
.footer .logo img{
    height: 40px;
}
.menu{
    float: right;
    display: flex;
    flex-wrap: wrap;
    text-align: left;
}
.menu li{
width: 50%;
    margin-top: 10px;
}
.menu li a{
    font-size: 14px;
    color: #fff;
    opacity: 0.7;
    transition: all 0.5s
    
}
.menu li a:hover{
    color: #1E87C8
}


.copy{
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    margin-top: 20px;
    padding-top: 20px;
    color: #fff;
    opacity: 0.7;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
}
.pol{
    text-decoration: underline;
    cursor: pointer;
    transition: all 0.5s
}
.pol:hover, footer .contacts:hover{
    color: #1E87C8;
}

footer .contacts{
    display: inline-block;
    margin-top: 10px;
    color: #fff;
    transition: all 0.5s
}

/*pop*/
.pop{
    background: #1E87C8;
    text-align: center;
    width: 100%;
    max-width: 400px;
    padding: 50px 30px;
    border-radius: 4px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4)
}
.pop .name{
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.pop .inp{
    margin-top: 15px;
}
.pop input{
    width: 100%;
    border: 1px solid #ddd;
    padding: 15px;
    border-radius: 4px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1)
}
.pop .btn{
    padding: 15px;
    border-radius: 4px;
    background: #FD763F;
    color: #fff;
    letter-spacing: 1px;
    width: 100%;
        border-radius: 4px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    transition:background 0.5s;

}
.pop .btn:hover{
    background: #ed5212;
}
.pop .btn:active{
    transform:scale(0.95)
}
.toggle-password{
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 40px;

    background: url(../img/eye.svg) 50% no-repeat;
}
.pop a{
    color: #fff;
    text-decoration: underline;
    transition: all 0.5s
}
.pop a:hover{
    text-decoration-color: transparent
}
#pol{
    width: 100%;
    max-width: 600px;
    text-align: left;
    padding: 30px;
    border-radius: 4px;
    background: #fff;
}
#pol h3{
    text-align: center;
    margin-bottom: 20px;
}
/*result*/

.search-section{
    padding-top: 50px;
    background: #1E87C8;
}
.search-section .bottom{
    padding: 10px 0;
    margin-top: 50px;
    background: rgba(0, 0, 0, 0.1);
}
.checkbox{
    cursor: pointer;
    vertical-align: top;
    display: inline-flex;
    align-items: center;
    user-select: none;
}
.checkbox input{
    display: none;
    
}
.checkbox i{
    border-radius: 4px;
    background: #fff;
    display: inline-block;
    width: 20px;
    height: 20px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    background: #fff url(../img/check.svg) 50% no-repeat;
    background-size: 70%;
    transition: all 0.5s;
}
.checkbox input:checked +i{
    background-color: #FD763F
}
.checkbox span{
    margin-left: 10px;
    display: inline-block;
    line-height: 20px;
    color: #fff;
    font-size: 14px;
    
    
}
.radio{
    font-size: 14px;
    display: inline-flex;
    background: #fff;
    border-radius: 50px;
    padding: 5px;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
}
.radio input{
    display: none;
}
.radio span{
    padding: 0px 15px;
    display: inline-block;
    color: #333;
    font-weight: 400;
    border-radius: 50px;
    transition: all 0.5s;
    cursor: pointer;
    
}

.radio input:checked + span{
    background: #FD763F;
    color: #fff;

}




.add{
    font-size: 14px;
    position: relative;
    cursor: pointer;
    vertical-align: top;
    display: inline-flex;
    align-items: center;
    user-select: none;
    color: #fff;
}
.add:before{
    content: "";
    width: 20px;
    height: 20px;
    line-height: 20px;
    background: #000;
    border-radius: 10px;
    text-align: center;
        box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    background: #fff url(../img/plus.svg) 50% no-repeat;
    background-size: 60%;
    margin-right: 10px;
    font-size: 14px;
    
}
.addremove{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.remove{
    cursor: pointer;
    width: 20px;
    height: 20px;
    display: inline-flex;
        border-radius: 10px;
    text-align: center;
        box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    background: #fff url(../img/minus.svg) 50% no-repeat;
    background-size: 60%;
}

.filter{
    justify-content: space-between;
    display: flex;
    align-items: center;
}

.valign{
    
    display: inline-flex;
}

/*result*/
.company{
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:25px 15px;
    min-height:145px;
}


.company.grey{
    background: #F6F6F6;
}
.company .icon{
   
    
}
.company .icon img{
    
    max-width: 150px;
}

.company .prop-icons{
    margin-top: 5px;
    display: flex;
}
.company .prop-icons li{
    width: 16px;
    height: 16px;
    background-image: url(../img/icons.svg);
    background-repeat: no-repeat;
    background-size: auto 16px;
    cursor: pointer;
}
.company .prop-icons li:not(:first-child){
    margin-left: 5px;
}
.company .prop1{
    background-position: 0 0;
}
.company .prop2{
    background-position: -16px;
}
.company .prop3{
    background-position: -32px;
}
.company .prop4{
    background-position: -48px;
}
.company .prop5{
    background-position: -64px;
}
.company .prop6{
    background-position: -80px;
}
.company .prop7{
    background-position: -96px;
}
.company .rating{
    display: inline-flex;
    align-items: center;
}
.company .rate{
    font-style: normal;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 30px;
    background: #1E87C8;
    text-align: center;
    color:#fff;
    font-size: 14px;
}
.company .stars{
    display: inline-flex;
}
.company .stars li{
    margin-left: 5px;
    width: 18px;
    height: 18px;
    background: url(../img/star.svg);
    filter: grayscale(1)
}
.company .stars li.active{
    filter: grayscale(0)
}
.company .dates{
    text-align: center;
}
.company .period{
    display: flex;
    justify-content: center;

}
.company .days{

    display: inline-flex;
        padding-left: 25px;
    background: url(../img/calendar.svg) 0 50% no-repeat;
    background-size: 20px;
    font-size: 12px;
    font-weight: 700;
    color: #1E87C8;
}
.company .period .arrow{

    width: 16px;
    height: 16px;
    display: inline-block;
    background: url(../img/arrow.svg) 50% no-repeat;
    background-size: 16px;
}

.company .ship{


    display: inline-flex;
    align-items: center;
    background: #1E87C8;
    border-radius: 4px;
    font-size: 14px;
    color: #fff;
    padding: 5px 10px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
    transition: background 0.5s
}
.company .ship:hover{
    background: #186290;
}
.company .ship:active{
    transform: scale(0.95)
}
.company .ship big{
    font-size: 1.5em;
    font-weight: 900; 
    margin-left: 5px;
    margin-right: 5px;
}

.info{
    position: relative;
    margin-top: -10px;
    cursor: pointer;
    width: 16px;
    height: 16px;
    background: url(../img/info.svg);
    background-size: contain;
    display: inline-block;
}
/*typpy popover*/
.tippy-box{
    padding: 20px;
    color: rgba(255, 255, 255, 0.8)
}
.tippy-box .title{
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 1px;
}
.tippy-box .hr{
    margin: 15px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.tippy-box a{
    color: #1E87C8
}

